uuid: fce947cd-a166-4b47-890c-e7eec91b43b0
langcode: en
status: true
dependencies:
  content:
    - 'block_content:homapage_image_link_type:be71db6f-84b9-40ae-84ca-e1e39241fe69'
  module:
    - block_content
    - ctools
    - mobile_device_detection
  theme:
    - corporateplus
id: productpageblockwastedisposal
theme: corporateplus
region: content
weight: 0
provider: null
plugin: 'block_content:be71db6f-84b9-40ae-84ca-e1e39241fe69'
settings:
  id: 'block_content:be71db6f-84b9-40ae-84ca-e1e39241fe69'
  label: 'Product page block (Waste Disposal)'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  'entity_bundle:commerce_product':
    id: 'entity_bundle:commerce_product'
    bundles:
      disposal: disposal
    negate: false
    context_mapping:
      commerce_product: '@commerce_product.product_route_context:commerce_product'
